// 	Шаблон вывода данных для одной записи статистики танков
{
	"Random_TanksStat": {
		"SortKey": "BattleCounter#des",
		"template": [
			"<textformat tabstops='21,82,115,145,190'>",
			"<font color='#A1A1A1'>{{TankNameShort}}</font>\t\t<font color='{{c:WinCounter:r}}'>{{WinCounter}}/{{BattleCounter}}</font><font size='11'> ({{BattleLevelAvg}})</font>\t\t<font color='{{c:WN8}}'>{{DamageDealtAvg}}</font>\t<font color=''>{{FactualXPAvg}}</font>\n",
			"</textformat>"
		]
	},
	"Clan_TanksStat": {
		"SortKey": "BattleCounter#des",
		"template": [
			"<textformat tabstops='21,82,115,145,190'>",
			"<font color='#A1A1A1'>{{TankNameShort}}</font>\t\t<font color='{{c:WinCounter:r}}'>{{WinCounter}}/{{BattleCounter}}</font><font size='11'> ({{BattleLevelAvg}})</font>\t\t<font color='{{c:WN8}}'>{{DamageDealtAvg}}</font>\t<font color=''>{{FactualXPAvg}}</font>\n",
			"</textformat>"
		]
	},
	"SORTIE_TanksStat": {
		"SortKey": "BattleCounter#des",
		"template": [
			"<textformat tabstops='21,82,115,145,190'>",
			"<font color='#A1A1A1'>{{TankNameShort}}</font>\t\t<font color='{{c:WinCounter:r}}'>{{WinCounter}}/{{BattleCounter}}</font><font size='11'> ({{BattleLevelAvg}})</font>\t\t<font color='{{c:WN8}}'>{{DamageDealtAvg}}</font>\t<font color=''>{{FactualXPAvg}}</font>\n",
			"</textformat>"
		]
	},
	"RANKED_TanksStat": {
		"SortKey": "BattleCounter#des",
		"template": [
			"<textformat tabstops='21,82,115,145,190'>",
			"<font color='#A1A1A1'>{{TankNameShort}}</font>\t\t<font color='{{c:WinCounter:r}}'>{{WinCounter}}/{{BattleCounter}}</font><font size='11'> ({{BattleLevelAvg}})</font>\t\t<font color='{{c:WN8}}'>{{DamageDealtAvg}}</font>\t<font color=''>{{FactualXPAvg}}</font>\n",
			"</textformat>"
		]
	},
	"Teams_TanksStat": {
		"SortKey": "BattleCounter#des",
		"template": [
			"<textformat tabstops='21,82,115,145,190'>",
			"<font color='#A1A1A1'>{{TankNameShort}}</font>\t\t<font color='{{c:WinCounter:r}}'>{{WinCounter}}/{{BattleCounter}}</font><font size='11'> ({{BattleLevelAvg}})</font>\t\t<font color='{{c:WN8}}'>{{DamageDealtAvg}}</font>\t<font color=''>{{FactualXPAvg}}</font>\n",
			"</textformat>"
		]
	},
	"Overall_TanksStat": {
		"SortKey": "BattleCounter#des",
		"template": [
			"<textformat tabstops='21,82,115,145,190'>",
			"<font color='#A1A1A1'>{{TankNameShort}}</font>\t\t<font color='{{c:WinCounter:r}}'>{{WinCounter}}/{{BattleCounter}}</font><font size='11'> ({{BattleLevelAvg}})</font>\t\t<font color='{{c:WN8}}'>{{DamageDealtAvg}}</font>\t<font color=''>{{FactualXPAvg}}</font>\n",
			"</textformat>"
			]
	}
}